## libasync-interrupt-perl 1.05

=== debian/changelog ===
libasync-interrupt-perl (1.05-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:09:29 +0000

libasync-interrupt-perl (1.05-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 May 2011 23:20:13 +0100

libasync-interrupt-perl (1.05-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 15 May 2010 09:42:49 -0400

libasync-interrupt-perl (1.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new DEP5 copyright format
  * Rewrite control description

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 02 Apr 2010 23:21:19 -0400

libasync-interrupt-perl (1.02-1) unstable; urgency=low

  * Initial Release (Closes: #544718)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 03 Sep 2009 10:45:40 -0400
