=== debian/control ===
Source: libasync-interrupt-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7), libcommon-sense-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Async-Interrupt/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libasync-interrupt-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libasync-interrupt-perl/

Package: libasync-interrupt-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libcommon-sense-perl
Description: module to allow C/XS libraries to interrupt perl
 Async::Interrupt is a Perl module that implements asynchronous interruptions,
 similar in nature to UNIX signals, in a cross-platform manner. Modules might
 want to run code asynchronously (in another thread or from a signal handler)
 and then signal the interpreter on certain events. One common way is to write
 data to a pipe and use an event handling toolkit to watch for I/O events.
 Another way is to send a signal. Those methods are slow, and in the case of a
 pipe, also not asynchronous - it won't interrupt a running Perl interpreter.
 .
 This module implements asynchronous notifications that enable you to signal
 running Perl code from another thread, asynchronously, and sometimes even
 without using a single syscall.
