## libasync-interrupt-perl 1.10

=== debian/changelog ===
libasync-interrupt-perl (1.10-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:35:36 +0100

libasync-interrupt-perl (1.10-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.
  * Updated Format-Specification url in d/copyright.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/watch: pad minor version to cover single digits.

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 1.10
  * Changed debhelper compatibility level to 9
  * debian/control: updated required debhelper version to 9
  * debian/copyright: refreshed the format to use copyright-format 1.0
  * Updated the Standards Version to 3.9.3
    + Added lintian override to disable a no fortified functions
      warning since we are using the -D_FORTIFY_SOURCE=2 flag at build
      time
  * Added myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 19 Jun 2012 22:14:01 -0600
