=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libasync-interrupt-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7), libcommon-sense-perl
+Build-Depends: perl, debhelper (>= 9.20120312), libcommon-sense-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>,
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Async-Interrupt/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libasync-interrupt-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libasync-interrupt-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libasync-interrupt-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libasync-interrupt-perl.git
 
 Package: libasync-interrupt-perl
 Architecture: any
