=== debian/watch ===
version=3
opts=uversionmangle=s/(\.\d)$/${1}0/ \
http://search.cpan.org/dist/Async-Interrupt/   .*/Async-Interrupt-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
