=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: libasync-interrupt-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+           Fabrizio Regalli <fabreg@fabreg.it>,
+           Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 9.20120312), libcommon-sense-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>,
- Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Async-Interrupt/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libasync-interrupt-perl.git
+Build-Depends: perl,
+               debhelper (>= 9.20120312~),
+               libcommon-sense-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libasync-interrupt-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libasync-interrupt-perl.git
+Homepage: https://metacpan.org/release/Async-Interrupt
 
 Package: libasync-interrupt-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libcommon-sense-perl
+Depends: ${perl:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends},
+         libcommon-sense-perl
 Description: module to allow C/XS libraries to interrupt perl
  Async::Interrupt is a Perl module that implements asynchronous interruptions,
  similar in nature to UNIX signals, in a cross-platform manner. Modules might
