## libasync-interrupt-perl 1.21

=== debian/changelog ===
libasync-interrupt-perl (1.21-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.21
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Fix perl path in lintian.override
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 08 Aug 2015 18:51:15 -0300
