=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312~),
                libcommon-sense-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libasync-interrupt-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libasync-interrupt-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libasync-interrupt-perl.git
 Homepage: https://metacpan.org/release/Async-Interrupt
