## libasync-interrupt-perl 1.22

=== debian/changelog ===
libasync-interrupt-perl (1.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * Set bindnow linker flag in debian/rules.
  * Use HTTPS for some URLs in debian/copyright. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jan 2018 19:31:32 +0100
