=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libasync-interrupt-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 9.20120312~),
+               debhelper (>= 10),
                libcommon-sense-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libasync-interrupt-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libasync-interrupt-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libasync-interrupt-perl.git
 Homepage: https://metacpan.org/release/Async-Interrupt
 
 Package: libasync-interrupt-perl
