## libasync-interrupt-perl 1.24

=== debian/changelog ===
libasync-interrupt-perl (1.24-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 May 2018 16:50:33 +0200
