=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 10),
+               libcanary-stability-perl,
                libcommon-sense-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libasync-interrupt-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libasync-interrupt-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libasync-interrupt-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libasync-interrupt-perl.git
 Homepage: https://metacpan.org/release/Async-Interrupt
 
 Package: libasync-interrupt-perl
