## libasync-interrupt-perl 1.25

=== debian/changelog ===
libasync-interrupt-perl (1.25-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:02:48 +0000

libasync-interrupt-perl (1.25-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.25
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.4.0
  * Add patch to fix spelling

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 02:37:53 +0530
