=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                libcanary-stability-perl,
                libcommon-sense-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libasync-interrupt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libasync-interrupt-perl.git
 Homepage: https://metacpan.org/release/Async-Interrupt
