=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: libasync-interrupt-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
                libcanary-stability-perl,
-               libcommon-sense-perl
-Standards-Version: 4.4.0
+               libcommon-sense-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libasync-interrupt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libasync-interrupt-perl.git
 Homepage: https://metacpan.org/release/Async-Interrupt
+Rules-Requires-Root: no
 
 Package: libasync-interrupt-perl
 Architecture: any
-Depends: ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
          libcommon-sense-perl
 Description: module to allow C/XS libraries to interrupt perl
  Async::Interrupt is a Perl module that implements asynchronous interruptions,
