=== debian/watch ===
version=4
opts=uversionmangle=s/(\.\d)$/${1}0/ \
https://metacpan.org/release/Async-Interrupt   .*/Async-Interrupt-v?@ANY_VERSION@@ARCHIVE_EXT@$
